Bug 1563530 - Include wrong kernel in redhat-virtualization-host-4.1-20180403.1
Summary: Include wrong kernel in redhat-virtualization-host-4.1-20180403.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-hypervisor-ng
Version: 4.1.10
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ovirt-4.2.2
: ---
Assignee: Ryan Barry
QA Contact: cshao
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-04 06:26 UTC by cshao
Modified: 2019-05-16 13:09 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-15 17:57:47 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1524 0 None None None 2018-05-15 17:58:58 UTC

Description cshao 2018-04-04 06:26:49 UTC
Description of problem:
Include wrong kernel in redhat-virtualization-host-4.1-20180403.1.

Version-Release number of selected component (if applicable):
redhat-virtualization-host-4.1-20180403.1
imgbased-0.9.56-0.1.el7ev.noarch
kernel-3.10.0-861.el7.x86_64

How reproducible:
100%

Steps to Reproduce:
1. Install redhat-virtualization-host-4.1-20180403.1
2. Login RHVH, check kernel version.
3. # rpm -qa| grep kernel
kernel-3.10.0-861.el7.x86_64
kernel-tools-3.10.0-861.el7.x86_64
kernel-tools-libs-3.10.0-861.el7.x86_64
abrt-addon-kerneloops-2.1.11-50.el7.x86_64

Actual results:
Include wrong kernel in redhat-virtualization-host-4.1-20180403.1

Expected results:
RHVH should include kernel-3.10.0-862.el7

Additional info:

Comment 1 cshao 2018-04-12 03:03:16 UTC
Test version:
rhvh-4.2.2.1-0.20180410.0+1
kernel-3.10.0-862.el7.x86_64
imgbased-1.0.13-0.1.el7ev.noarch

Test result:
RHVH include correct kernel version (kernel-3.10.0-862.el7), so the bug is fixed, change bug status to VERIFIED.

Comment 2 cshao 2018-04-12 03:09:05 UTC
Double check kernel version in redhat-virtualization-host-4.1-20180410.1, also include correct version(kernel-3.10.0-862.el7.x86_64).

Comment 5 errata-xmlrpc 2018-05-15 17:57:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1524

Comment 6 Franta Kust 2019-05-16 13:09:28 UTC
BZ<2>Jira Resync


Note You need to log in before you can comment on or make changes to this bug.